{% extends 'base.html.twig' %}

{% block title %}Correction index{% endblock %}

{% block body %}
    <h1>Correction index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Part</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for correction in corrections %}
            <tr>
                <td>{{ correction.id }}</td>
                <td>{{ correction.part }}</td>
                <td>
                    <a href="{{ path('correction_show', {'id': correction.id}) }}">show</a>
                    <a href="{{ path('correction_edit', {'id': correction.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('correction_new') }}">Create new</a>
{% endblock %}
